install problem on Sol_8

Help
2002-01-25
2002-01-30
  • Nobody/Anonymous

    Trying to install 2.9.8 - after configure, when I run make I get the following error from as: 'unknown opcode ".subsection"', then statement syntax error, then 'uknown opcode ".previous"', followed by statement syntax error.  I'm a novice at C and gcc - what am I missing?  TIA,

    Steve

     
    • Nobody/Anonymous

      The problem turned out to be gcc - we installed v 3.03 (perhaps incorrectly), when we reverted to 2.95, joe's make worked correctly.

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks